import request from '@/utils/request'

// 快递公司表列表
export function apiExpressLists(params: any) {
    return request.get({ url: '/express/express/lists', params })
}

// 添加快递公司表
export function apiExpressAdd(params: any) {
    return request.post({ url: '/express/express/add', params })
}

// 编辑快递公司表
export function apiExpressEdit(params: any) {
    return request.post({ url: '/express/express/edit', params })
}

// 删除快递公司表
export function apiExpressDelete(params: any) {
    return request.post({ url: '/express/express/delete', params })
}

// 快递公司表详情
export function apiExpressDetail(params: any) {
    return request.get({ url: '/express/express/detail', params })
}
